﻿.right_pro_list li{padding:10px 0px;border-bottom:1px dotted #ccc;height:auto; overflow:hidden;}
.right_pro_list li .title{line-height:39px;color:#000;}
.right_pro_list li .time{padding-left:5px;float:left;}
.right_pro_list li .time font{color:#ff6600;}
.right_pro_list li .site{float:right;}
.right_pro_list li .site a{color:#0099CC;}

.projects_list li{ width:835px;position:relative;clear:both;padding:15px;margin:5px 0px; height:126px;background:#fafafa;border:2px solid #f18b1c;}
.projects_list li:nth-child(2n){ background:#fafafa}
.projects_list li .go{ position:absolute;right:-10px;top:30px;}
.projects_list li:nth-child(2n) .logo{background:url(../images/commend/company_list_bg2.jpg) no-repeat;background-size:contain}
.projects_list li .logo{float:left; background:url(../images/commend/company_list_bg2.jpg) no-repeat;width:85px;height:85px;padding:10px; background-size:contain}
.projects_list li .logo img{width:80px;height:80px;padding:3px;}
.projects_list li .brief{padding-left:20px;float:left;}
.projects_list li .brief .title{}
.projects_list li .brief .title a{float:left;line-height:37px;font-size:14px;}
.projects_list li .brief .title .type{float:left;}
.projects_list li .brief .title .type img{width:37px;height:37px;}
.projects_list li .brief .info{clear:both;width:550px;}
.projects_list li .brief .info span{width:250px;float:left;padding:8px;line-height:14px;}
.projects_list li .brief .info span img{padding-right:5px;}
.projects_list li .enter input{ background:#fff;border:1px solid #ff7e19;height:32px;line-height:32px; text-align:center;font-size:14px; color:#ff7e19;width:100px;}
.projects_list li .enter{width:130px;float:right;padding-top:32px;}

/*公司信息*/
.information_company{border:solid 1px #eeeeee;border-top:0px;margin-bottom:10px;}
.information_company .title_information{background:#ffc519; height:30px; text-align:left; font-size:14px; color:#FFFFFF; line-height:30px; font-weight:bold}
.information_company .title_projects_ico{background:#ffc519 url(../images/company/tan_ico.png) ; width:20px; height:20px;float: left;
margin: 5px 8px 0 8px}
.information_company .data_information{ padding:10px 3px 3px 3px }
.information_company .data_information span{float:left; width:100%; padding:5px 0}
.information_company .data_information font{width:78px; float:left; text-align:right; margin-right:10px}

.right_title2{font-size:14px; font-weight:bold;line-height:30px;color:#fff; background:#ffc519;}
.right_title2 img{padding:5px;}

.main_detail_title{height:50px;border-bottom:1px solid #333;clear:both}
.main_detail_title span{font-size:14px;color:#000;font-weight:bold;line-height:49px;border-bottom:3px solid #ffc519; border-right:5px solid #fff;display:block;height:49px;}
.main_detail_title span a{font-size:14px;color:blue;font-weight:bold;line-height:49px;border-bottom:3px solid #ffc519; border-right:5px solid #fff;display:block;height:49px;float: right}
.main_detail_title img{padding:10px;padding-top:17px;}

.html_edit{clear:both;padding:20px 0px;color:#000;font-size:13px;}
.html_edit tr{border-bottom:1px dotted #ccc;}

.right_title2{position:relative;}
.go_company{ font-size:14px;text-indent:25px;position:absolute;top:0px;right:0px;height:30px;width:120px; background:#ff7019 url(../images/commend/go_company.jpg) left no-repeat;color:#fff;}